/// <reference types="react" />
import { ParentService } from './src/itemProps/ParentService';
import { BroadcastDisplayName } from './src/itemProps/BroadcastDisplayName';
import { VideoFormat } from './src/itemProps/VideoFormat';
import { BroadcastTimezone } from './src/itemProps/BroadcastTimezone';
import { BroadcastFrequency } from './src/itemProps/BroadcastFrequency';
import { CallSign } from './src/itemProps/CallSign';
import { InLanguage } from './src/itemProps/InLanguage';
import { HasBroadcastChannel } from './src/itemProps/HasBroadcastChannel';
import { Broadcaster } from './src/itemProps/Broadcaster';
import { BroadcastAffiliateOf } from './src/itemProps/BroadcastAffiliateOf';
import { Area } from './src/itemProps/Area';
import { Review } from './src/itemProps/Review';
import { Award } from './src/itemProps/Award';
import { ServiceAudience } from './src/itemProps/ServiceAudience';
import { Category } from './src/itemProps/Category';
import { HoursAvailable } from './src/itemProps/HoursAvailable';
import { Audience } from './src/itemProps/Audience';
import { Offers } from './src/itemProps/Offers';
import { ServiceOutput } from './src/itemProps/ServiceOutput';
import { Provider } from './src/itemProps/Provider';
import { TermsOfService } from './src/itemProps/TermsOfService';
import { ProviderMobility } from './src/itemProps/ProviderMobility';
import { Broker } from './src/itemProps/Broker';
import { AggregateRating } from './src/itemProps/AggregateRating';
import { IsSimilarTo } from './src/itemProps/IsSimilarTo';
import { AvailableChannel } from './src/itemProps/AvailableChannel';
import { Slogan } from './src/itemProps/Slogan';
import { Brand } from './src/itemProps/Brand';
import { Logo } from './src/itemProps/Logo';
import { Produces } from './src/itemProps/Produces';
import { ServiceArea } from './src/itemProps/ServiceArea';
import { ServiceType } from './src/itemProps/ServiceType';
import { AreaServed } from './src/itemProps/AreaServed';
import { IsRelatedTo } from './src/itemProps/IsRelatedTo';
import { HasOfferCatalog } from './src/itemProps/HasOfferCatalog';
import { MainEntityOfPage } from './src/itemProps/MainEntityOfPage';
import { AlternateName } from './src/itemProps/AlternateName';
import { Name } from './src/itemProps/Name';
import { PotentialAction } from './src/itemProps/PotentialAction';
import { Image } from './src/itemProps/Image';
import { Url } from './src/itemProps/Url';
import { Description } from './src/itemProps/Description';
import { SubjectOf } from './src/itemProps/SubjectOf';
import { AdditionalType } from './src/itemProps/AdditionalType';
import { DisambiguatingDescription } from './src/itemProps/DisambiguatingDescription';
import { SameAs } from './src/itemProps/SameAs';
import { Identifier } from './src/itemProps/Identifier';
import { RadioBroadcastService } from './src/RadioBroadcastService';
export { RadioBroadcastService, ParentService, BroadcastDisplayName, VideoFormat, BroadcastTimezone, BroadcastFrequency, CallSign, InLanguage, HasBroadcastChannel, Broadcaster, BroadcastAffiliateOf, Area, Review, Award, ServiceAudience, Category, HoursAvailable, Audience, Offers, ServiceOutput, Provider, TermsOfService, ProviderMobility, Broker, AggregateRating, IsSimilarTo, AvailableChannel, Slogan, Brand, Logo, Produces, ServiceArea, ServiceType, AreaServed, IsRelatedTo, HasOfferCatalog, MainEntityOfPage, AlternateName, Name, PotentialAction, Image, Url, Description, SubjectOf, AdditionalType, DisambiguatingDescription, SameAs, Identifier };
declare const _default: {
    RadioBroadcastService: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    ParentService: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        BroadcastService: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    BroadcastDisplayName: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    VideoFormat: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    BroadcastTimezone: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    BroadcastFrequency: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        BroadcastFrequencySpecification: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    CallSign: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    InLanguage: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Language: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    HasBroadcastChannel: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        BroadcastChannel: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Broadcaster: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Organization: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    BroadcastAffiliateOf: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Organization: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Area: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Review: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Award: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ServiceAudience: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Audience: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Category: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        PhysicalActivityCategory: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Thing: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        CategoryCode: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    HoursAvailable: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        OpeningHoursSpecification: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Audience: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Offers: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Offer: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Demand: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ServiceOutput: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Thing: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Provider: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Organization: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Person: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    TermsOfService: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ProviderMobility: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Broker: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Person: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Organization: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AggregateRating: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    IsSimilarTo: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Service: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Product: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AvailableChannel: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        ServiceChannel: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Slogan: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Brand: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Organization: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Brand: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Logo: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        ImageObject: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Produces: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Thing: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ServiceArea: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeoShape: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        AdministrativeArea: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ServiceType: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GovernmentBenefitsType: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AreaServed: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        AdministrativeArea: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        GeoShape: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    IsRelatedTo: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Service: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Product: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    HasOfferCatalog: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        OfferCatalog: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    MainEntityOfPage: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        CreativeWork: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AlternateName: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Name: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    PotentialAction: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Action: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Image: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        ImageObject: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Url: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Description: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    SubjectOf: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Event: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        CreativeWork: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AdditionalType: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    DisambiguatingDescription: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    SameAs: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Identifier: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        PropertyValue: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
};
export default _default;
