"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Broadcaster = void 0;
const react_1 = require("react");
const OrganizationType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "broadcaster",
        itemScope: true,
        itemType: "https://schema.org/Organization",
        ...props,
    }, children);
};
const Broadcaster = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "broadcaster",
        ...props,
    }, children);
};
exports.Broadcaster = Broadcaster;
Broadcaster.Organization = OrganizationType;
