"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.CallSign = void 0;
const react_1 = require("react");
const TextType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemScope: true,
        itemProp: "callSign",
        itemType: "https://schema.org/Text",
        ...props,
    }, children);
};
const CallSign = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: 'callSign',
        ...props,
    }, children);
};
exports.CallSign = CallSign;
CallSign.Text = TextType;
