"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ParentService = void 0;
const react_1 = require("react");
const BroadcastServiceType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "parentService",
        itemScope: true,
        itemType: "https://schema.org/BroadcastService",
        ...props,
    }, children);
};
const ParentService = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "parentService",
        ...props,
    }, children);
};
exports.ParentService = ParentService;
ParentService.BroadcastService = BroadcastServiceType;
