"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.VideoFormat = void 0;
const react_1 = require("react");
const TextType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemScope: true,
        itemProp: "videoFormat",
        itemType: "https://schema.org/Text",
        ...props,
    }, children);
};
const VideoFormat = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: 'videoFormat',
        ...props,
    }, children);
};
exports.VideoFormat = VideoFormat;
VideoFormat.Text = TextType;
