"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Area = void 0;
const react_1 = require("react");
const PlaceType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "area",
        itemScope: true,
        itemType: "https://schema.org/Place",
        ...props,
    }, children);
};
const Area = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "area",
        ...props,
    }, children);
};
exports.Area = Area;
Area.Place = PlaceType;
