"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.IsRelatedTo = void 0;
const react_1 = require("react");
const IsRelatedTo = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: 'isRelatedTo',
        ...props,
    }, children);
};
exports.IsRelatedTo = IsRelatedTo;
IsRelatedTo.Service = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "isRelatedTo",
        itemScope: true,
        itemType: "https://schema.org/Service",
        ...props
    }, children);
};
IsRelatedTo.Product = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "isRelatedTo",
        itemScope: true,
        itemType: "https://schema.org/Product",
        ...props
    }, children);
};
